Bug 1465189 - drupal7-ckeditor-1.18 is available
drupal7-ckeditor-1.18 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-ckeditor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-26 20:10 EDT by Upstream Release Monitoring
Modified: 2017-07-20 22:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: drupal7-ckeditor-1.18-1.fc26 drupal7-ckeditor-1.18-1.fc24 drupal7-ckeditor-1.18-1.fc25 drupal7-ckeditor-1.18-1.el7 drupal7-ckeditor-1.18-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-11 16:54:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.18 (#1465189) (1.12 KB, patch)
2017-06-26 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-26 20:10:56 EDT
Latest upstream release: 1.18
Current version/release in rawhide: 1.17-2.fc26
URL: http://drupal.org/project/ckeditor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/476/
Comment 1 Upstream Release Monitoring 2017-06-26 20:11:02 EDT
Created attachment 1292078 [details]
[patch] Update to 1.18 (#1465189)
Comment 2 Upstream Release Monitoring 2017-06-26 20:13:32 EDT
hotness's scratch build of drupal7-ckeditor-1.18-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20195071
Comment 3 Upstream Release Monitoring 2017-07-02 21:45:17 EDT
siwinski's drupal7-ckeditor-1.18-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=914591
Comment 4 Fedora Update System 2017-07-03 00:16:34 EDT
drupal7-ckeditor-1.18-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd1c8e7432
Comment 5 Fedora Update System 2017-07-03 14:24:42 EDT
drupal7-ckeditor-1.18-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c96a9de8de
Comment 6 Fedora Update System 2017-07-03 22:15:55 EDT
drupal7-ckeditor-1.18-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d90a646ae3
Comment 7 Fedora Update System 2017-07-03 22:17:24 EDT
drupal7-ckeditor-1.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8a5bfd3988
Comment 8 Fedora Update System 2017-07-03 22:49:48 EDT
drupal7-ckeditor-1.18-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2df1dc8400
Comment 9 Fedora Update System 2017-07-03 23:20:44 EDT
drupal7-ckeditor-1.18-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-dd1c8e7432
Comment 10 Fedora Update System 2017-07-11 16:54:58 EDT
drupal7-ckeditor-1.18-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2017-07-11 21:51:28 EDT
drupal7-ckeditor-1.18-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2017-07-11 23:23:12 EDT
drupal7-ckeditor-1.18-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-07-20 11:19:19 EDT
drupal7-ckeditor-1.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2017-07-20 22:18:30 EDT
drupal7-ckeditor-1.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.